body {
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	line-height: 17px;
    background: url("http://www.wooeur.com/media/bgimage/bg-white.gif") repeat #fff;
}
*{
	margin:0;
	padding:0;
	}
ul,li{
	list-style:none;
	}
a img {
	border: none;
}
a:link {
	color: #2b2b2b;
	text-decoration: none;
}
a:visited {
	color: #2b2b2b;
	text-decoration: none;
}
a:hover {
	color: #FF0054;
	text-decoration:none;}
a:active {
	color: #2b2b2b;
}
#columnCenter {
	padding:5px;
}
h1 {
	font-size: 16px;
	color: #2B2B2B;
}
h2 {
	font-size: 14px;
	display: block;
}
h3 {
	font-size: 14px;
	font-weight:normal;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
	font-size: 1em;
}
.biggerText {
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
}
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}
FORM, SELECT, INPUT {
	font-size: 12px;
	margin: 0.1em;
}
TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
}
/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
}
/* /Only for IE7*/
FIELDSET {
	padding: 13px;
	margin: 10px 0 17px 0;
	border: 1px solid #d6d6d6;
}
LEGEND {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #ECEAEA;
	color: #494949;
	padding: 8px 20px;
	font-weight: bold;
}
LABEL {
	padding: 3px;
}
h4.optionName {
	padding: 0;
	margin: 0;
	width: 100px;
	font: bold 11px verdana;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
}
LABEL.inputLabel {
	width: 9em;
	float: left;
}
LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
}
P, ADDRESS {
	padding: 0.5em;
}
ADDRESS {
	font-style: normal;
}
.clearBoth {
	clear: both;
}
HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #e4e4e4;
}
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.list_style_none {
	list-style-image: none;
	list-style-position: 	outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.inline-list li {
	float: left;
	padding: 0 0 0 12px;
}
.align_center {
	margin: auto !important;
	text-align: center !important;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.3em;
	margin: 0 10px;
	border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
	background-color: #cf0000;
	color: #ffffff;
}
.messageStackSuccess {
	background-color: #e0f8b6;
	color: #000000;
	border: 1px solid #d0e46e;
}
.messageStackCaution {
	background-color: #ffe3a8;
	color: #000000;
}
/*wrappers - page or section containers*/
#mainWrapper {
	background-color: #ffffff;
	text-align: left;
	width: 1180px;
	vertical-align: top;
	 margin: 0 auto;
    padding: 0 20px 20px;
}
#header, #contentMainWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,#popupAdditionalImage,#popupImage {
	margin: 0em;
	padding: 0em;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin: auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
	
}
#tagline {
	float: left;
}
#tagline_header {
	border-left: 1px solid #dddddd;
	font: bold 20px arial;
	color: #888888;
	margin: 0.7em 1em;
	padding: 0 0 0 1em;
}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}
#accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 44%;
}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
}
/*header*/
.header_top{background: none repeat scroll 0 0 #F7F7F7;height:37px;}
.header_nav {
	float:right;
	padding:10px 10px 10px 0;
	color:#D7D7D7;
}
.header_nav a {
	color: #7E7E7E;
}
.header_nav a:hover {
	color: #FF0054;
	text-decoration: underline;
}
.header_curr{
	float: left;
	padding:6px;
}
#logo {
	padding: 12px;
}
.freeship{padding:18px 0 0 20px; float:left;}
#header_r {
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
}
.header_cart{
	padding: 6px 10px;
	background: none repeat scroll 0 0 #F7F7F7;
    cursor: pointer;
    float: right;
    font-size: 10px;
    position: relative;
	margin:15px 0;
	}
.header_cart img{ vertical-align:middle;}
.header_cart a{color:#FF0054;}
.header_sear {
	margin:10px 0;
	padding: 5px;
	float: right;
	background: none repeat scroll 0 0 #F7F7F7;
}
.search-header-input {
	float: left;
}
.search-header-input input {
	border: none;
	font-size: 14px;
	background: none repeat scroll 0 0 #F7F7F7;
	border: 0;
    width: 180px;
	margin:0;
	text-indent:5px;
}
.button-search-header {
	margin: 0;
	float: left;
	border:0;
    height: 20px;
    width: 20px;
}
.welcome-to{float:right; padding:16px 20px; stext-transform: uppercase; font-size:11px;f}
.header_menu {
	background: none repeat scroll 0 0 #131925;
    height: 54px;
}
.header_menu ul {
	list-style: none;
	font-family: tahoma;
}
.header_menu ul li {
	float: left;
}
.header_menu ul li a {
	color: #FFFFFF;
	display:block;
    padding:17px 20px;
	text-decoration: none;
	-moz-transition: color 0.5s ease 0s;
	-o-transition: color 0.5s ease 0s;
	-webkit-transition: color 0.5s ease 0s;
	text-transform: uppercase;
	font-weight:bold;
	font-family:arial;
}
.header_menu ul li:hover a {
    border-bottom: 3px solid #FF0054;
    color: #FF0054;
}
/*navigation*/
.current {
	background: none repeat scroll 0 0 #FF0054;
	border-radius: 5px;
	color: #FFFFFF;
	display: inline-block;
	padding: 2px 4px;
	position: relative;
}
.navSplitPagesLinks, .navSplitPagesResult {
	padding: 5px 0;
}
.navSplitPagesLinks a {
	background: none repeat scroll 0 0 #9E9D9D;
	border-radius: 5px;
	color: #FFFFFF;
	display: inline-block;
	padding: 2px 4px;
	position: relative;
	text-decoration: none;
}
.navSplitPagesLinks a:hover {
	background: none repeat scroll 0 0 #FF0054;
	text-decoration:none;
}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
}
#navCatTabsWrapper {
	margin: 0em;
	padding: 0.5em 0.2em;
	font-weight: bold;
	height: 1%;
}
#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image: none;
}
#navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
}
#navCatTabs ul li {
	display: inline;
}
#footer {
	padding: 20px 0;
	height: 1%;
}
.footerinfos{padding:15px 0;}
.footerinfos h2 {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #DADADA;
    color: #808080;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 6px;
    padding: 8px 10px;
    text-transform: uppercase;
}
.footerinfo{float:left; width:280px; padding-right:20px;}
.info4{padding:0;}

.footerinfo li a {
    background: url("../images/footer-links.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    display: block;
    padding: 2px 0 2px 13px;
}
.footer_menu ul{
	text-align: center;
	padding: 5px 0;
}
.footer_menu ul li {
	font: normal 11px verdana;
	display: inline;
	margin: 0 3px;
}
#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
}
.legalCopyright {
	font: 11px verdana !important;
	text-align: center;
	padding: 5px 0;
}
.legalCopyright img {
	vertical-align: middle;
	margin-left: 5px;
}
#navCatTabs ul li a {
	color: #9a9a9a;
}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
}
#navEZPagesTOC ul li {
	white-space: nowrap;
}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
}
#navBreadCrumb {
	padding: 10px 0 10px 10px;
	font-weight:bold;
}
#navColumnOne, #navColumnTwo {
	background-color: transparent;
}
#sorter form {
	display: inline;
}
#disp-order-sorter option {
	border-right: solid #666 1px;
}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
}
/*.content,*/
#productDescription, .shippingEstimatorWrapper {
	font-size: 13px !important;
	padding: 0.2em;
}
#productAttributes {
	background-color: #F7F7F7;
    border: 1px solid #EFEFEF;
    margin: 18px 0 0;
    padding: 10px;
}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
}
.advisory {
	}
.important {
	font-weight: bold;
}
.notice {
	}
.rating {
	}
.gvBal {
	float: right;
}
.smallText,#siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
}
#siteinfoIP {
	float: left;
}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a,.centerBoxContentsProducts a{
}
.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover,.centerBoxContentsProducts a:hover{
}
caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading,#featuredDefaultHeading,#specialsListingHeading,#newProductsDefaultHeading {
	color: #6C6C6C;
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 10px;
	padding: 11px 0 0 8px;
	text-decoration: none;
	display:none;
}
#checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading{
	color: #6C6C6C;
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 10px;
	padding: 8px 0;
	border-bottom: 1px dashed #999;
	text-decoration: none;
	}
/*Shopping Cart Display*/
#cartAdd {
	background-color: #F7F7F7;
    border: 1px solid #EFEFEF;
    margin: 18px 0 0;
    padding: 15px;
}
#cartAdd input[type="text"]{margin-right:20px;}
#cartContentsDisplay {
	border-left: 1px solid #1E1E1E;
}
#cartContentsDisplay th {
	border: #1E1E1E solid 1px;
	border-left: none;
	color: #6C6C6C;
	padding: 5px;
}
#cartContentsDisplay td {
	border-bottom: 1px solid #1E1E1E;
	border-right: 1px solid #1E1E1E;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.tableHeading TH {
	}
.tableHeading, #cartSubTotal {
	}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
}
.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
}
#scUpdateQuantity {
	width: 2em;
}
.cartQuantity {
	width: 4.7em;
}
.cartNewItem {
	position: relative;
}
.cartOldItem {
	position: relative;
}
#cartBoxListWrapper a {
	color: #0075E2;
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}
.cartRemoveItemDisplay {
	width: 3.5em;
}
.cartAttribsList {
	margin-left: 1em;
}
#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.7em;
	background: #FCFCEA;
	border: 1px solid #F3ECD9;
}
#mediaManagerHeading {
	margin-top: 5px;
	padding-top: 0 !important;
}
.mediaTitle {
	float: left;
}
.mediaTypeLink {
	float: right;
}
.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	color: #888888;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #FF0054;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
}
#reviewsInfoDefaultPrice {
	color: #FF0054;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	margin: 6px 0;
	display: block;
}
.orderHistList {
	margin: 0;
	padding: 0.2em 0em;
	list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
}
.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
}
.amount {
	width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
}
.categoryIcon {
	}
#cartImage {
	margin: 0.5em 1em;
	display: block;
}
/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
.attributesComments {
	margin: 10px 0;
	color: #83785c;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents,.additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew,.centerBoxContentsProducts {
	margin: 5px 0;
}
.categoryListBoxContents{
	margin: 1em 0;
	}
.centerBoxWrapper {
	height: 1%;
	margin: 1px 0 18px;
}
h2.centerBoxHeading {
	   background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 4px solid #EEEEEE;
    color: #A3A3A3;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    padding: 8px 0 6px 14px;
    text-transform: uppercase;
}
/*sideboxes*/
.columnLeft {
	padding: 0 5px 0 0;
}
.columnRight {
	padding: 0 0 0 28px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
	background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 4px solid #EEEEEE;
    color: #A3A3A3;
    padding: 8px 0 6px 14px;
    text-transform: uppercase;
	margin:0;
	font-size:17px;
	font-weight:bold;
}
h3.leftBoxHeading a, h3.rightBoxHeading a {
	font-size: 14px;
}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	text-decoration: underline;
}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font: bold 1.1em arial;
	color: #ffffff;
}
.leftBoxHeading label, .rightBoxHeading label {
	line-height: 16px;
}
.leftBoxContainer, .rightBoxContainer {
	margin: 5px 0 10px;
}
.sideBoxContent {
	border: 1px solid #EEEEEE;
    color: #727272;
    padding: 14px;
}
.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {
	 font-family: 'Open Sans',sans-serif;
	color: #454545;
	line-height: 17px;
}
.sideBoxContent a:hover{
	color:#FF0054;
	}
.sidebox-products {
	display: block;
	padding: 2px;
}
#shoppingcartContent {
	background: #f4fcfd !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
	color: #FFFFFF;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
}
.additionalImages a {
	text-decoration: none;
}
#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
}
#bestsellers ol {
	padding: 0;
	margin: 0 0 0 8px;
}
#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
}
#upProductsHeading {
	text-align: left;
}
#upDateHeading {
	text-align: right;
}
/* categories box parent and child categories*/
A.category-top {
	color: #A5A5A5;
	display:block;
	padding:5px 0;
	transition: color 0.5s ease 0s;
	-moz-transition: color 0.5s ease 0s;
	-o-transition: color 0.5s ease 0s;
	-webkit-transition: color 0.5s ease 0s;
}
A.category-top:hover {
    background: none repeat scroll 0 0 #F5F5F5;
    border-bottom: 0 none;
}
.categories-top-list:hover a{color: #FF0054;}
A.category-links, A.category-links:visited {
	color: #004080;
	text-decoration: none;
}
.categories-top-list {
	border-bottom: 1px solid #EDEDED;
}
.no-dots {
	background: none;
}
.sub-count {
	color: #aaaaaa;
	line-height: 12px !important;
}
.subcategory {
	padding: 4px 0 4px 15px;
}
.subcategory a {
	line-height: 12px !important;
}
A.category-subs, A.category-products {
}
SPAN.category-subs-parent {
	font-weight: bold;
	color: #FF0054;
}
SPAN.category-subs-selected {
	font-weight: bold;
	color: #FF0054;
}
/* end categories box links*/
	/*misc*/
.back {
	float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
}
.bold {
	font-weight: bold;
}
.rowOdd {
	background-color: #f4f4f4;
	height: 1.5em;
	vertical-align: top;
}
.rowEven {
	background-color: #fdfdfd;
	height: 1.5em;
	vertical-align: top;
}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
	/*display: none;*/
}
#myAccountGen li, #myAccountNotify li {
	margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
}
TR.tableHeading {
	background-color: #dadada;
	height: 2em;
}
.productListing-rowheading {
	background-color: #cfd8e6;
	height: 2em;
	/*	color: #FFFFFF;*/
}
.tabTable {
	margin: 6px 0 4px 0;
}
.tabTable td {
	padding: 12px 8px;
	text-align: left;
}
.productListing-even {
	background-color: #f7f7f3;
}
#siteMapList {
	width: 90%;
	float: right;
}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
}
.information {
	padding: 10px 3px;
	line-height: 150%;
}
#shoppingcartBody #shippingEstimatorContent {
	clear: both;
}
.seDisplayedAddressLabel {
	background-color: #85C285;
	text-align: center;
}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#seShipTo {
	padding: 0.2em;
}
h3.itemTitle {
	margin: 0;
	padding-bottom: 3px;
}
#info_left {
	float: left;
	text-align:center;
	width:380px;
}
#info_right {
	float: right;
	width: 750px;
}
h1#productName{font-size:20px; line-height:1.5em;border-bottom: 1px solid #DADADA; padding-bottom:10px; margin-bottom:10px;}
ul#productDetailsList {
	list-style: none;
	width: 100%;
	margin: 1em 0;
	padding: 0;
	font-size:1.1em;
}
ul#productDetailsList span{
    background: url("../images/instock.png") no-repeat;
    color: #FFFFFF;
    display: inline-block;
    height: 40px;
    padding: 5px 7px;
    text-align: center;
    width: 35px;
}
#productPrices{  
    border-bottom: 1px solid #DADADA;
    border-top: 1px solid #DADADA;
    padding:15px 0;
	margin:10px 0;
	}
#cartAdd input{
	vertical-align: middle;
}
.navNextPrevWrapper {
	margin-bottom: 5px;
}
.prod-list{height:430px; padding:5px 10px}
.centerBoxContentsProducts .prod-list{ height:440px;}
.prod-img{height:320px; width:260px; border:10px solid #EEE;}
.prod-title{padding:10px 0 5px; height:33px; overflow:hidden;}
.prod-title a{
	color: #131925;
    display: block;
    font-size: 12px;
    font-weight: 700;
    overflow: hidden;
    text-transform: uppercase;
	transition: color 0.5s ease 0s;
	-moz-transition: color 0.5s ease 0s;
	-o-transition: color 0.5s ease 0s;
	-webkit-transition: color 0.5s ease 0s;
	}
.prod-title a:hover{color:#FF0054; text-decoration:underline;}
.prod-cart{
	background: none repeat scroll 0 0 #121722;
    color: #BFBFBF;
    float: left;
    font-size: 11px;
    font-weight: 700;
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
	}
.prod-cart a{
    color:#8A8A8A;
}
.prod-cart:hover{
	background: none repeat scroll 0 0 #FF0054;
    color: #FFFFFF;
	}
.prod-cart:hover a{color:#fff;}
.prod-price{float:right; padding-right:15px;}

.welcome {
    background: url("../images/box.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 4px solid #E8E8E8;
    color: #000000;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 22px 22px 22px 20px;
}
.welcome h1 {
    color: #FF0054;
    float: left;
    font-size: 30px;
    font-weight: 700;
    line-height: 23px;
    margin: 0 18px 0 0;
    text-transform: uppercase;
}
.welcome span {
    background: url("../images/quot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    font-family: Georgia,"Times New Roman",Times,serif;
    height: 12px;
    width: 16px;
}
.welcome span.last {
    background-position: 0 -20px;
}
/*banner*/
.index_banner{height:480px;margin:20px 0;}
.banner_l{float:left;width:780px;}
.banner_r{float:right; width:380px;}
#slider-wrapper {
    width:780px;
    height:480px;
    margin:0 auto;
}

#slider {
	position:relative;
    width:780px;
    height:480px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:100px;
	bottom:0;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat -23px 0;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:10;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:10;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:20;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:20;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.footer_bottom{ border-top:1px solid #ccc;}
.footer_newsletter{float:left;width:350px; border-right:1px solid #ccc; height:60px;padding:10px 20px;}
.footer_payment{float:left;width:350px;height:60px;padding:10px 20px;}
.footer_time{float:left;width:350px;border-left:1px solid #ccc;height:60px;padding:10px 20px;}
.footer_time address{padding:0;}
.legalCopyright{
    background: none repeat scroll 0 0 #EDEDED;
    color: #A9A9A9;
	padding:15px 0;
}
.normal_p span{color: #FF0054;text-decoration: line-through;}
.special_p span{color: #FF0054;}
.footer_newsletter label{padding:0; float:left;}
.footer_newsletter label input{ height:26px; line-height:26px;border:1px solid #E5E5E5; width:250px;}
.productsListingTop{background: none repeat scroll 0 0 #F3F3F3; padding:0 10px;}
.product-tabs {
    background: none repeat scroll 0 0 #F7F7F7;
    height: 32px;
    padding: 4px 4px 0;
}
.product-tabs li {
    float: left;
    font-size: 12px;
    line-height: 20px;
}
.product-tabs li.first {
    border-left: 0 none;
}
.product-tabs li.last {
    border-right: 0 none;
}
.product-tabs a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0 none;
    border-right: 0 none;
    color: #727272;
    display: block;
    font-weight: 700;
    margin-right: 2px;
    padding: 0 0 0 16px;
    text-transform: uppercase;
}
.product-tabs a:hover {
    background: none repeat scroll 0 0 #FF0054;
    text-decoration: none;
}
.product-tabs a span {
    background: none repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    display: block;
    padding: 6px 16px 5px 0;
}
.product-tabs a:hover span {
    background: none repeat scroll 0 0 #FF0054;
    color: #FFFFFF;
}
.product-tabs li.active a, .product-tabs li.active a:hover {
    background: none repeat scroll 0 0 #FF0054;
    border-bottom: 0 none;
    border-right: 0 none;
    text-decoration: none;
}
.product-tabs li.active a span, .product-tabs li.active a span:hover {
    background: none repeat scroll 0 0 #FF0054;
    color: #FFFFFF;
}
.product-tabs-content h2 {
    display: none;
    font-size: 12px;
    font-weight: bold;
}
.product-tabs-content {
    border: 1px solid #EEEEEE;
    margin-top: -1px;
    padding: 16px;
}
.list{width:1160px;padding:10px;font-size:14px;line-height:24px;border:1px #eee solid;border-top:0;}
.tab{width:1180px;height:34px;border: 1px solid #EEEEEE;background: none repeat scroll 0 0 #F7F7F7; margin-top:10px;}
.tab ul{margin:0;padding:0;}
.tab li{float:left;padding:0 30px;height:34px;line-height:34px;text-align:center;border-right:1px #eee solid;cursor:pointer; font-weight:bold;}
.tab li.on_tab{ background: none repeat scroll 0 0 #FF0054; color: #FFFFFF;font-weight:bold;}
.block{display:block;}